polybori::groebner::LargerDegreeComparer Class Reference

This class defines LargerDegreeComparer. More...

`#include <LargerDegreeComparer.h>`

## Public Member Functions

bool | operator() (const Monomial &a, const Monomial &b)
bool | operator() (const Exponent &a, const Exponent &b)

## Detailed Description

This class defines LargerDegreeComparer.

## Member Function Documentation

bool polybori::groebner::LargerDegreeComparer::operator() | ( | const Monomial & | a,
|  | const Monomial & | b
| ) |  |

inline

References polybori::BooleMonomial::deg().

bool polybori::groebner::LargerDegreeComparer::operator() | ( | const Exponent & | a,
|  | const Exponent & | b
| ) |  |

inline

References polybori::BooleExponent::deg().

The documentation for this class was generated from the following file:

- LargerDegreeComparer.h